/*     318347 : 이미지      */
.img__318347__ {max-width:100%}
.img__318347__ * {box-sizing:border-box}
.img__318347__ a {display:block;vertical-align:top}
.img__318347__ img {width:px;vertical-align:top}

/*     197505 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__197505__ {overflow:hidden;}
.pm-myboard_album__197505__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__197505__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__197505__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none;padding: 0px 15px 60px 15px;}

/*내가 만든거*/
.box{ font-size:20px; color:#67af2f; padding:0px 0px 10px 10px; font-weight:bold; }
.box1{ font-size:15px; color:#202020; padding:0px 0px 10px 10px; }
.pm-myboard_album__197505__ ul li:nth-child(2) a .btn_view {padding-bottom: 40px; }
.pm-myboard_album__197505__ ul li:nth-child(3) a .btn_view {padding-bottom: 40px; }
.pm-myboard_album__197505__ ul li:nth-child(4) a .btn_view {padding-bottom: 40px; }
.pm-myboard_album__197505__ ul li:nth-child(8) a .btn_view {padding-bottom: 40px; }
.pm-myboard_album__197505__ ul li:nth-child(9) a .btn_view {padding-bottom: 70px; }


.pm-myboard_album__197505__ ul li a {display:block;position:relative}
.pm-myboard_album__197505__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;cursor: pointer;
	/*background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);*/
}
.pm-myboard_album__197505__ ul li a .figure {display:block;overflow:hidden; }
.pm-myboard_album__197505__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__197505__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__197505__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__197505__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__197505__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	font-size:16px;color:#000;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__197505__ ul li a:hover:before {background:rgba(0,0,0,.1); border-radius:10px;}
.pm-myboard_album__197505__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__197505__ ul li a:hover .caption {display:none}
.pm-myboard_album__197505__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__197505__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__197505__ ul li.mobile_hide {display:none;}
.pm-myboard_album__197505__.on ul li.mobile_hide {display:block;}

.album_more__197505__ {margin-top:10px;}
.album_more__197505__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__197505__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__197505__ ul li a .caption > span {font-size:13px}
	.album_more__197505__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__197505__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__197505__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__197505__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__197505__ ul li a .btn_view {width:220px; cursor: pointer;}
}

